Клавиатура =  PC  (PC  или PS/2)       
Объект     =  rus (lat,rus - объект)   
Таблица    =  rus (lat,rus - таблица)  
Контекст   =  rus (lat,rus - справка)  
Условие    =  rus (lat,rus - условие)  
Справка    =  rus (lat,rus - справка)  
